/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: 
       url('/attachment/eiv7kbajqqkjljlmpfsxmndeo.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/attachment/1omawgpia6ikczkwvc8r6wklc.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: 
       url('/attachment/6c2xpou26auzq8rzeuzc8tjv.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/attachment/6jriweu4imq34dw0ssrq4v0l5.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* open-sans-500 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 500;
  src: url('/attachment/m5pc4dsxjjrn4j5gu3h5hhf1.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/attachment/a9xdgnpl3zbd7639rli2ssvf1.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('/attachment/7a60a7u5nvpbdmb7utdiy5elm.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/attachment/2o7ixl2o199ssfri4e707bh6i.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('/attachment/7b3anqw5mjz2fis8236csjpps.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/attachment/7fjyss8hf4z48fvlysr85fj1p.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* open-sans-italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('/attachment/arm7yc4wxg000b8wcn771qv9t.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/attachment/8w3vf0yaiwjr2t19iv1p237oc.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}